How to remove libxslt1.1 from Debian 9 (Stretch)